@charset "gb2312";
*,div, html, body, p, ul, li, a, form, img, table, td, h1{margin:0;padding:0; list-style:none;}
body {
	font-size:Arial,"ËÎÌå";
	font-size:12px;
	color: #eee;
	background: #666 url(../images/header.jpg) repeat-x top left;
	text-align:left;
}
a {
	text-decoration: none;
	color: #FFF3FB;
}
a:hover {
	text-decoration: underline;
}
#content {  
  height: 100%;
  min-height: 100%;
  text-align: left;
}

#content,#width { 
  width:980px;
  margin: 0 auto;
}

.clear {
  clear: both;
}
#header {
  position: relative;
  height: 193px;
}
#header .title {
  position: absolute;
  z-index: 3;
  top: 10px;
  left: 130px;

  padding: 5px;
  text-align: right;
}

#header .title h1 a{font-size:24px;text-decoration: none;color: #FFFFFF;}
#header img.left {
  position: absolute;
  z-index: 1;

  top: 0;
  left: 0;
}

#header img.right {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
}

#page {
  width: 100%;
  margin:20px auto;
  clear: both;
}
.gradient {
    background: url("../images/gradient.jpg") repeat-x scroll left bottom #555555;
    margin-bottom: 2em;
}
.page_content{padding:5px 10px 0; overflow:hidden; border-bottom:1px solid #ccc;}
.content_title{font-size:14px; font-weight:bold;color:#9FF3FF}
.content_time{font-size:12px; color:#eee; margin:5px auto;}
.comment{margin:10px auto;padding:10px; background:#444;}
.comment img{ margin:0 10px 10px 0;padding:2px; float:left;border:1px solid #cecece; }
.comment p{font-size:14px; color:#eee; font-weight:normal; line-height:24px;}
.pagelist{width:980px; margin:10px; clear:both;}
.pagelist a{background:#c9e9fc;border:1px solid #0c90de;color: #012f4a;display: inline-block;height: 14px;line-height: 14px;padding: 3px 10px;}
.pagelist a:hover{color:#fff;border: 1px solid #085583;background:#0b679d;text-decoration:none;}
.pagelist span{ font-weight:bold;color:#012f4a;padding: 3px 5px;}
.friendlink{overflow:hidden;}
.friendlink li{ margin:0 5px;float:left;}
.friendlink li a{color:#fff; text-decoration:none;}
.friendlink li a:hover{color:#fff; text-decoration:underline;}
.footer {
	width:960px;
	margin:20px auto 10px;
	padding:10px;
	border-top:1px solid #dadada;
	background:#333;
	clear:both;
}
.footer p {
	font-size:12px;
	color:#ccc;
	padding-top:30px;
	text-align:center;
}
.footer p a{color:#ccc;}
